<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<!DOCTYPE boost_serialization>
<boost_serialization signature="serialization::archive" version="3">
<Resource class_id="1" class_name="Dialog" tracking_level="1" version="0" object_id="_0">
	<GUIResource class_id="0" tracking_level="1" version="0" object_id="_1">
		<GUIBaseResource class_id="2" tracking_level="1" version="2" object_id="_2">
			<Rectangle class_id="3" tracking_level="0" version="0">
				<Left>0</Left>
				<Top>0</Top>
				<Right>1024</Right>
				<Bottom>768</Bottom>
			</Rectangle>
			<Style>0</Style>
			<Texture>GUI/mainMenu/Container.dds</Texture>
			<TexCoords>
				<Left>0</Left>
				<Top>0</Top>
				<Right>1024</Right>
				<Bottom>768</Bottom>
			</TexCoords>
			<ClientOffset>
				<Left>0</Left>
				<Top>0</Top>
				<Right>0</Right>
				<Bottom>0</Bottom>
			</ClientOffset>
			<Font>Default</Font>
		</GUIBaseResource>
		<ID>10</ID>
	</GUIResource>
	<Controls class_id="4" tracking_level="0" version="0">
		<count>15</count>
		<item class_id="6" class_name="ScrollBar" tracking_level="1" version="0" object_id="_3">
			<ControlResource class_id="5" tracking_level="1" version="1" object_id="_4">
				<GUIBaseResource object_id="_5">
					<Rectangle>
						<Left>941</Left>
						<Top>56</Top>
						<Right>956</Right>
						<Bottom>206</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu/Container.dds</Texture>
					<TexCoords>
						<Left>1454</Left>
						<Top>60</Top>
						<Right>1469</Right>
						<Bottom>210</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1127</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
			<TextCoordsButton>
				<Left>678</Left>
				<Top>520</Top>
				<Right>838</Right>
				<Bottom>537</Bottom>
			</TextCoordsButton>
			<TextCoordsThumb>
				<Left>1557</Left>
				<Top>187</Top>
				<Right>1572</Right>
				<Bottom>210</Bottom>
			</TextCoordsThumb>
			<TextCoordsTrack>
				<Left>1558</Left>
				<Top>0</Top>
				<Right>1573</Right>
				<Bottom>145</Bottom>
			</TextCoordsTrack>
		</item>
		<item class_id="7" class_name="Button" tracking_level="1" version="0" object_id="_6">
			<ControlResource object_id="_7">
				<GUIBaseResource object_id="_8">
					<Rectangle>
						<Left>347</Left>
						<Top>673</Top>
						<Right>451</Right>
						<Bottom>708</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu/Container.dds</Texture>
					<TexCoords>
						<Left>1119</Left>
						<Top>585</Top>
						<Right>1639</Right>
						<Bottom>620</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1126</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="7" object_id="_9">
			<ControlResource object_id="_10">
				<GUIBaseResource object_id="_11">
					<Rectangle>
						<Left>347</Left>
						<Top>673</Top>
						<Right>430</Right>
						<Bottom>709</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu/Container.dds</Texture>
					<TexCoords>
						<Left>1103</Left>
						<Top>549</Top>
						<Right>1518</Right>
						<Bottom>585</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1125</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="7" object_id="_12">
			<ControlResource object_id="_13">
				<GUIBaseResource object_id="_14">
					<Rectangle>
						<Left>347</Left>
						<Top>673</Top>
						<Right>427</Right>
						<Bottom>709</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu/Container.dds</Texture>
					<TexCoords>
						<Left>703</Left>
						<Top>549</Top>
						<Right>1103</Right>
						<Bottom>585</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1124</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="7" object_id="_15">
			<ControlResource object_id="_16">
				<GUIBaseResource object_id="_17">
					<Rectangle>
						<Left>347</Left>
						<Top>673</Top>
						<Right>430</Right>
						<Bottom>708</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu/Container.dds</Texture>
					<TexCoords>
						<Left>703</Left>
						<Top>585</Top>
						<Right>1118</Right>
						<Bottom>620</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1123</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id="9" class_name="ListBox" tracking_level="1" version="4" object_id="_18">
			<ControlResource object_id="_19">
				<GUIBaseResource object_id="_20">
					<Rectangle>
						<Left>166</Left>
						<Top>144</Top>
						<Right>502</Right>
						<Bottom>622</Bottom>
					</Rectangle>
					<Style>268435985</Style>
					<Texture>GUI/mainMenu/Container.dds</Texture>
					<TexCoords>
						<Left>684</Left>
						<Top>22</Top>
						<Right>1020</Right>
						<Bottom>500</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>22</Left>
						<Top>16</Top>
						<Right>24</Right>
						<Bottom>17</Bottom>
					</ClientOffset>
					<Font>arial_12</Font>
				</GUIBaseResource>
				<ControlId>1122</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
			<Scroll object_id="_21">
				<ControlResource object_id="_22">
					<GUIBaseResource object_id="_23">
						<Rectangle>
							<Left>416</Left>
							<Top>780</Top>
							<Right>433</Right>
							<Bottom>1232</Bottom>
						</Rectangle>
						<Style>529</Style>
						<Texture>GUI/mainMenu/Container.dds</Texture>
						<TexCoords>
							<Left>996</Left>
							<Top>38</Top>
							<Right>1013</Right>
							<Bottom>490</Bottom>
						</TexCoords>
						<ClientOffset>
							<Left>0</Left>
							<Top>0</Top>
							<Right>0</Right>
							<Bottom>0</Bottom>
						</ClientOffset>
						<Font>Default</Font>
					</GUIBaseResource>
					<ControlId>0</ControlId>
					<ToolTipId>0</ToolTipId>
				</ControlResource>
				<TextCoordsButton>
					<Left>518</Left>
					<Top>520</Top>
					<Right>678</Right>
					<Bottom>537</Bottom>
				</TextCoordsButton>
				<TextCoordsThumb>
					<Left>1557</Left>
					<Top>156</Top>
					<Right>1574</Right>
					<Bottom>181</Bottom>
				</TextCoordsThumb>
				<TextCoordsTrack>
					<Left>1579</Left>
					<Top>0</Top>
					<Right>1596</Right>
					<Bottom>436</Bottom>
				</TextCoordsTrack>
			</Scroll>
			<ScrollH object_id="_24">
				<ControlResource object_id="_25">
					<GUIBaseResource object_id="_26">
						<Rectangle>
							<Left>416</Left>
							<Top>780</Top>
							<Right>752</Right>
							<Bottom>1258</Bottom>
						</Rectangle>
						<Style>33</Style>
						<Texture>GUI/mainMenu/Container.dds</Texture>
						<TexCoords>
							<Left>684</Left>
							<Top>22</Top>
							<Right>1020</Right>
							<Bottom>500</Bottom>
						</TexCoords>
						<ClientOffset>
							<Left>0</Left>
							<Top>0</Top>
							<Right>0</Right>
							<Bottom>0</Bottom>
						</ClientOffset>
						<Font>Default</Font>
					</GUIBaseResource>
					<ControlId>1</ControlId>
					<ToolTipId>0</ToolTipId>
				</ControlResource>
				<TextCoordsButton>
					<Left>684</Left>
					<Top>22</Top>
					<Right>1020</Right>
					<Bottom>500</Bottom>
				</TextCoordsButton>
				<TextCoordsThumb>
					<Left>684</Left>
					<Top>22</Top>
					<Right>1020</Right>
					<Bottom>500</Bottom>
				</TextCoordsThumb>
				<TextCoordsTrack>
					<Left>684</Left>
					<Top>22</Top>
					<Right>1020</Right>
					<Bottom>500</Bottom>
				</TextCoordsTrack>
			</ScrollH>
			<Coords>
				<Left>684</Left>
				<Top>22</Top>
				<Right>1020</Right>
				<Bottom>500</Bottom>
			</Coords>
			<MaxHeight class_id="10" tracking_level="0" version="0">
				<CX>0</CX>
				<CY>0</CY>
			</MaxHeight>
			<MaxSize>
				<CX>0</CX>
				<CY>0</CY>
			</MaxSize>
			<TextColor>
				<R>0.72549021</R>
				<G>0.69803923</G>
				<B>0.23137257</B>
				<A>1</A>
			</TextColor>
			<SelectionColor>
				<R>0</R>
				<G>0</G>
				<B>0</B>
				<A>0</A>
			</SelectionColor>
			<FocusColor>
				<R>0</R>
				<G>0</G>
				<B>0</B>
				<A>0</A>
			</FocusColor>
			<SelectTextColor>
				<R>0</R>
				<G>0</G>
				<B>0</B>
				<A>0</A>
			</SelectTextColor>
			<ItemInterval>2</ItemInterval>
		</item>
		<item class_id="11" class_name="Label" tracking_level="1" version="0" object_id="_27">
			<ControlResource object_id="_28">
				<GUIBaseResource object_id="_29">
					<Rectangle>
						<Left>559</Left>
						<Top>64</Top>
						<Right>941</Right>
						<Bottom>202</Bottom>
					</Rectangle>
					<Style>327697</Style>
					<Texture>GUI/mainMenu/Container.dds</Texture>
					<TexCoords>
						<Left>1080</Left>
						<Top>67</Top>
						<Right>1462</Right>
						<Bottom>205</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>arial_11</Font>
				</GUIBaseResource>
				<ControlId>1121</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
			<Caption>Caption</Caption>
			<Color>
				<R>0.72549021</R>
				<G>0.69803923</G>
				<B>0.23137257</B>
				<A>1</A>
			</Color>
		</item>
		<item class_id_reference="7" object_id="_30">
			<ControlResource object_id="_31">
				<GUIBaseResource object_id="_32">
					<Rectangle>
						<Left>886</Left>
						<Top>688</Top>
						<Right>1024</Right>
						<Bottom>768</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu/Container.dds</Texture>
					<TexCoords>
						<Left>2</Left>
						<Top>540</Top>
						<Right>692</Right>
						<Bottom>620</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1120</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="11" object_id="_33">
			<ControlResource object_id="_34">
				<GUIBaseResource object_id="_35">
					<Rectangle>
						<Left>187</Left>
						<Top>63</Top>
						<Right>472</Right>
						<Bottom>100</Bottom>
					</Rectangle>
					<Style>65553</Style>
					<Texture>GUI/mainMenu/Container.dds</Texture>
					<TexCoords>
						<Left>1215</Left>
						<Top>303</Top>
						<Right>1500</Right>
						<Bottom>340</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>arial_14</Font>
				</GUIBaseResource>
				<ControlId>1119</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
			<Caption>Caption</Caption>
			<Color>
				<R>0.72549021</R>
				<G>0.69803923</G>
				<B>0.23137257</B>
				<A>1</A>
			</Color>
		</item>
		<item class_id="12" class_name="Picture" tracking_level="1" version="0" object_id="_36">
			<ControlResource object_id="_37">
				<GUIBaseResource object_id="_38">
					<Rectangle>
						<Left>556</Left>
						<Top>272</Top>
						<Right>968</Right>
						<Bottom>684</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu/Container.dds</Texture>
					<TexCoords>
						<Left>44</Left>
						<Top>42</Top>
						<Right>456</Right>
						<Bottom>454</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1118</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
		</item>
		<item class_id_reference="12" object_id="_39">
			<ControlResource object_id="_40">
				<GUIBaseResource object_id="_41">
					<Rectangle>
						<Left>0</Left>
						<Top>0</Top>
						<Right>512</Right>
						<Bottom>124</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu/Container.dds</Texture>
					<TexCoords>
						<Left>1034</Left>
						<Top>240</Top>
						<Right>1546</Right>
						<Bottom>364</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1113</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
		</item>
		<item class_id_reference="12" object_id="_42">
			<ControlResource object_id="_43">
				<GUIBaseResource object_id="_44">
					<Rectangle>
						<Left>0</Left>
						<Top>124</Top>
						<Right>512</Right>
						<Bottom>638</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu/Container.dds</Texture>
					<TexCoords>
						<Left>518</Left>
						<Top>2</Top>
						<Right>1030</Right>
						<Bottom>516</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1114</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
		</item>
		<item class_id_reference="12" object_id="_45">
			<ControlResource object_id="_46">
				<GUIBaseResource object_id="_47">
					<Rectangle>
						<Left>0</Left>
						<Top>638</Top>
						<Right>512</Right>
						<Bottom>768</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu/Container.dds</Texture>
					<TexCoords>
						<Left>1034</Left>
						<Top>368</Top>
						<Right>1546</Right>
						<Bottom>498</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1115</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
		</item>
		<item class_id_reference="12" object_id="_48">
			<ControlResource object_id="_49">
				<GUIBaseResource object_id="_50">
					<Rectangle>
						<Left>512</Left>
						<Top>0</Top>
						<Right>1024</Right>
						<Bottom>234</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu/Container.dds</Texture>
					<TexCoords>
						<Left>1034</Left>
						<Top>2</Top>
						<Right>1546</Right>
						<Bottom>236</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1116</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
		</item>
		<item class_id_reference="12" object_id="_51">
			<ControlResource object_id="_52">
				<GUIBaseResource object_id="_53">
					<Rectangle>
						<Left>512</Left>
						<Top>234</Top>
						<Right>1024</Right>
						<Bottom>768</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu/Container.dds</Texture>
					<TexCoords>
						<Left>2</Left>
						<Top>2</Top>
						<Right>514</Right>
						<Bottom>536</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1117</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
		</item>
	</Controls>
</Resource>
</boost_serialization>
